<?php
$z[0]=Array("field","喇家遗址,喇家遗址介绍,民和回族",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","喇家遗址喇家遗址在官亭镇南部喇家村黄河北岸，是一处新石器时代晚期大型村落遗址，属国家级重点文物保护单位。遗址反映了4000年前喇家村落的生活水平和较高的社会等级，揭示出前所未有的史前灾难遗迹，被列为2000年中国十大文物考古发现之一，其中发掘的“黄",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","喇家遗址_民和回族土族自治县喇家遗址旅游",359,436);
$z[2][4]['name']="title";
$z[3]=Array("field","",438,477);
$z[3][4]['name']="writer";
$z[4]=Array("field","",479,518);
$z[4][4]['name']="source";
$z[5]=Array("field","",520,560);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　喇家遗址\n</p><p>　　喇家遗址在官亭镇南部喇家村黄河北岸，是一处新石器时代晚期大型村落遗址，属国家级重点文物保护单位。遗址反映了4000年前喇家村落的生活水平和较高的社会等级，揭示出前所未有的史前灾难遗迹，被列为2000年中国十大文物考古发现之一，其中发掘的“黄河磬王”为目前中国考古发现最大的磬。<div align=center style=\"margin:0 0 0 5px\"></div>",562,938);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L1Q505Z-43933.gif",940,1024);
$z[7][4]['name']="litpic";

?>